
/*---style1.css---*/
#template-sanificazione .orbit-sani-container{
    padding: 50px 30px;
}
#template-sanificazione .orbit-sani-container > #orbit-sani > .orbit-container > #orbit_sani_ul > li{
    padding:0vw 7vw;
}

.content-anchor-banner-home{
    text-decoration: none !important;
    background-color: transparent !important;
    display: inherit !important;
    padding: inherit !important;
}

.box_slider .owl-carousel-home .btn-slider-home {
    background-color: transparent;
    display: inline-block;
    padding: 2px;
    border: 1px solid #000;
    margin-bottom: 0 !important;
}

.box_slider .owl-carousel-home .btn-slider-home span {
    background-color: transparent;
    color: #000;
    padding: 8px 40px;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
.box_slider .owl-carousel-home .btn-slider-home:hover span {
    font-weight: bold;
}
.img_slider {
    height: 100vh !important;
}
@media only screen and (max-width: 767px){
    .ortopedia.item .img_slider {
        background-image: url("/0brand/template/template_slider_home/img/ortopedia_igea_mobile.jpg")!important;
    }
    .elettrochemioterapia.item .img_slider {
        background-image: url("/0brand/template/template_slider_home/img/elettrochemioterapia_mobile.jpg")!important;
    }
    .geniche.item .img_slider {
        background-image: url("/0brand/template/template_slider_home/img/geniche_mobile.jpg")!important;
    }
}

